@charset "utf-8";
/* CSS Document */


/* post *//*
#blogtomedia a{ color: #c12752;}*/
#title,#postlist div h2,#pickup dl dt,#rule h2,#blogtomedia div.hdgp span.low{ background-image:url(http://image.excite.co.jp/jp/woman/Culture/hondana/camera.gif); background-repeat: no-repeat;}
dl#postName{ background:url(http://image.excite.co.jp/jp/woman/Culture/hondana/bookusrIcon.gif) no-repeat left;}

ul.relateList li a{
background-image: -moz-linear-gradient(top, #efede6, #e8e3d3);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #efede6), color-stop(1.0, #e8e3d3));
background-color: #f9e984;
border: 1px solid #dcd7c7;
}
ul.relateList li a:hover{  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;}
.pagenavi li a,dl#postName a{ font-size: 100%; color:#725a1f;}



#hapicocomment{ background: url(http://image.excite.co.jp/jp/woman/blog/110915/hondana/comment_02.jpg) no-repeat left bottom;}
#hapicocomment .deco{ background: url(http://image.excite.co.jp/jp/woman/blog/110915/hondana/comment_01.jpg) no-repeat left top;}


#userPost{ background-image: url(http://image.excite.co.jp/jp/woman/blog/b2m/hondana/PostBg.jpg);}
#userPost a{ background-position: 0 -48px; background-image: url(http://image.excite.co.jp/jp/woman/blog/b2m/hondana/PostBtn.jpg);}
#userPost a:hover{ background-position: 0 0;}
/*タグ一覧用*/
.tag_a a,.tag_a2{float:left;background-color:#908470;}
.tag_b a,.tag_b2{float:left;background-color:#B0A692;}
.tag_c a,.tag_c2{float:left;background-color:#D0C8B4;}
.tag_d a,.tag_d2{float:left;background-color:#F2EAD6;}
.tag_e a,.tag_e2{float:left;background-color:#FDFBE7;}

#pr,#pr dt{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/pr_hondana.gif); float: left;}
